# goal-management-feature-kpi-compliance

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-kpi-compliance` to execute the unit tests.
